/*
Theme Name: Lotto Theme
Template: twentytwentyfive
*/

@import url("../twentytwentyfive/style.css");

h1.wp-block-post-title, footer.wp-block-template-part {
    display: none;
}
.wp-block-group.alignfull.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
    padding-top: 0px !important;
}
main#wp--skip-link--target {
    margin-top: 0px !important;
}